Bug 1241 - xguest - after xguest login, i'm unable to login with normal user
: xguest - after xguest login, i'm unable to login with normal user
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-13 14:56 MSK by luca
Modified: 2014-07-15 10:17 MSD (History)
2 users (show)

See Also:
RPM Package: xguest-1.0.8-7-rosa2012.1.noarch.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description luca 2012-12-13 14:56:15 MSK
Description of problem:

i can login with xguest and all seems working fine.
but if i close the session and i try to login with a normal user
i receive this error message:  cannot enter home directory. using /.

the only way to login is reboot mageia.

it seems that xguest doesn't close properly his session.



Steps to Reproduce:
1. login with xguest
2. logout
3. login with normal user


i had the same problem in mga: https://bugs.mageia.org/show_bug.cgi?id=7071
Comment 1 FirstLevel 2014-06-09 09:34:29 MSD
Case in Mageia is solved
Comment 2 Denis Silakov 2014-07-15 10:17:23 MSD
Fixed with recent xguest update to version 1.0.10.